.ab-caption{
    margin: 0 auto;
    margin-top: var(--margin-top-botton);
    max-width: var(--max-width);
    overflow-wrap: break-word;
    
}
.ab-caption h1{
    font-size: 38px;
    border-bottom: 1px solid var(--border-color);
}
.ab-caption h2{
    font-size: 28px;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid var(--border-color);
}
.ab-caption p{
    margin-bottom: 1rem;
    
}
.ab-caption ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 6px;
    align-items: start;
}
.ab-caption ul li{
    align-items: flex-start;
    gap: 10px;
    line-height: 1.6;
    text-align: start;
    vertical-align: top;
    
}
.ab-caption ul li::before{
    content: "•";
    color: var(--text-color);
    font-size: 1.5em;
    line-height: 1.4;
    flex-shrink: 0;
    padding-right: 10px;
}

@media (max-width: 480px) {
    .ab-caption{
    max-width: var(--max-width-mobile); 
    }
}